=== debian/control ===
Source: ros-indigo-airbus-cobot-gui
Section: misc
Priority: extra
Maintainer: Ludovic Delval <led@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib-msgs, ros-indigo-airbus-pyqt-extend, ros-indigo-catkin, ros-indigo-roslib, ros-indigo-rospy
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-airbus-cobot-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib-msgs, ros-indigo-airbus-pyqt-extend, ros-indigo-roslib, ros-indigo-rospy
Description: The airbus_cobot_gui package
